VIRTUAL CREDIT CARD - Bug #15952

Android [Treats] Treats Point ###6555
13 March 2023 01:54 PM - hsulynn pang

Status: Closed Start date: 13 March 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please help to fix as below:
(1) Red rectangle : give background #FFFFFF opacity 50%

History

#1 - 14 March 2023 05:05 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 15 March 2023 06:54 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 16 March 2023 03:12 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang
#4 - 16 March 2023 05:11 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close
tested ok

#5 - 29 March 2023 12:11 PM - hsulynn pang

- File closed by user 6555.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android.png 912 KB
retest.jpeg 45.3 KB
closed by user 6555.PNG 216 KB

08 April 2025

13 March 2023
16 March 2023
29 March 2023

hsulynn pang
hsulynn pang
hsulynn pang

1/1



http://www.tcpdf.org

